<?php

/* vim: set expandtab tabstop=4 shiftwidth=4 foldmethod=marker: */
// $HeadURL: https://svn.osuosl.org/public/maintain-project/tags/release-3.0.0-RC2/htdocs/denied.php $
// +------------------------------------------------------------------------+
// | Maintain - DNS/DHCP Managment Tool                                     |
// +------------------------------------------------------------------------+
// | Copyright (c) 2004 Open Source University                              |
// +------------------------------------------------------------------------+
// | This program is free software; you can redistribute it and/or          |
// | modify it under the terms of the GNU General Public License            |
// | as published by the Free Software Foundation; either version 2         |
// | of the License, or (at your option) any later version.                 |
// |                                                                        |
// | This program is distributed in the hope that it will be useful,        |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of         |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the          |
// | GNU General Public License for more details.                           |
// |                                                                        |
// | You should have received a copy of the GNU General Public License      |
// | along with this program; if not, write to the Free Software            |
// | Foundation, Inc., 59 Temple Place - Suite 330,                         |
// | Boston, MA  02111-1307, USA.                                           |
// +------------------------------------------------------------------------+
// | Author(s): Michael Clay    <claym@osuosl.org>                          |
// +------------------------------------------------------------------------+
// $Id: denied.php 3904 2005-08-25 17:34:08Z claym $


/**
 *  The denied page aka the "Sucks to be you page"
 *
 *  @package    htdocs
 */

require_once("includes.php");

session_start();

setup_user_environment();

$skin = Skin::Factory('maintain'); //Change to $user->skin

$content = container();
 
$content->add(_("Access Denied!  You are not authorized to access either Maintain
                or this particular zone.  If you feel that you have reached this
                page in error contact your system administrator!"));

print $skin->display($content);
?>
